Bug 199383 - pinyin help property not showing in aux
Summary: pinyin help property not showing in aux
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-pinyin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Qian Shen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: SCIM
TreeView+ depends on / blocked
 
Reported: 2006-07-19 05:22 UTC by Lawrence Lim
Modified: 2015-10-26 01:54 UTC (History)
4 users (show)

Fixed In Version: scim-pinyin-0.5.91-11.3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 01:20:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2006-07-19 05:22:17 UTC
Description of problem:
Have not seen this feature in action. However, I dont see much difference in the
input after enabling it.

Version-Release number of selected component (if applicable):
scim-pinyin-0.5.91-11.1.fc6

How reproducible:
Always

Steps to Reproduce:
1.in scim setup, enable (checked) 'Show Pinyin Property in the tool bar'
2.reload Desktop
3.
  
Actual results:
shows an additional icon in the aux window

Expected results:


Additional info:

Comment 1 Qian Shen 2006-07-20 10:01:27 UTC
Gtk2 update from 2.8 in fc5 to 2.10 in fc6 from fc6, which cause some problems
in UI. Remove "g_object_set ( renderer_num, "alignment", 0.5, NULL);" in
add_column() . 

cvs diff -r 1.2 scim-pinyin-helper.patch
Index: scim-pinyin-helper.patch
===================================================================
RCS file: /cvs/dist/rpms/scim-pinyin/devel/scim-pinyin-helper.patch,v
retrieving revision 1.2
retrieving revision 1.3
diff -r1.2 -r1.3
211c211
< @@ -0,0 +1,1124 @@
---
> @@ -0,0 +1,1123 @@
1067d1066
< +  g_object_set ( renderer_num, "alignment", 0.5, NULL);


Comment 2 Lawrence Lim 2006-07-31 01:20:52 UTC
Confirmed fixed. Can see it in the aux window now.


Note You need to log in before you can comment on or make changes to this bug.